Bug 149016 - [PATCH] net-mgmt/mrtg: update to 2.16.4
Summary: [PATCH] net-mgmt/mrtg: update to 2.16.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mario Sergio Fujikawa Ferreira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-28 01:20 UTC by Mario Sergio Fujikawa Ferreira
Modified: 2010-08-03 03:00 UTC (History)
1 user (show)

See Also:


Attachments
mrtg-2.16.4,1.patch (5.07 KB, patch)
2010-07-28 01:20 UTC, Mario Sergio Fujikawa Ferreira
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mario Sergio Fujikawa Ferreira freebsd_committer 2010-07-28 01:20:02 UTC
- Update to 2.16.4

Port maintainer (ports@subnets.ru) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-07-28 01:20:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lioux

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-07-28 01:20:21 UTC
Maintainer of net-mgmt/mrtg,

Please note that PR ports/149016 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/149016

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-07-28 01:20:23 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Alexey V. Panfilov 2010-08-01 20:16:41 UTC
28.07.2010 04:20, Edwin Groothuis ÐÉÛÅÔ:
> Maintainer of net-mgmt/mrtg,
>
> Please note that PR ports/149016 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/149016
>

Sorry for delay, patch approved.
Comment 5 dfilter service freebsd_committer 2010-08-03 02:52:28 UTC
lioux       2010-08-03 01:52:18 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/mrtg        Makefile distinfo pkg-plist 
  Log:
  o Update to 2.16.4
  o Use both PORT{DOCS,EXAMPLES} instead of PLIST variables.
  
  PR:             ports/149016
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.106     +11 -3     ports/net-mgmt/mrtg/Makefile
  1.63      +3 -3      ports/net-mgmt/mrtg/distinfo
  1.28      +1 -58     ports/net-mgmt/mrtg/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Mario Sergio Fujikawa Ferreira freebsd_committer 2010-08-03 02:54:08 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!